#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
key:                  hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0fd6bb58f0844a66dfe7b937b49fecf8
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
depends:
    Diff-0.4.1-ALJ5CXPkOAPL1zFSBdm3SJ
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    dependent-map-0.4.0.0-Itt5yv9VY8yFVkoVRaK1Sr
    dependent-sum-0.7.2.0-IsJaggzhOFJGlt4p3xT1b8
    dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk filepath-1.4.2.1 ghc-9.0.2
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hls-graph-1.9.0.0-FjV8ksL6GzrEljboHSS9Eq
    hw-fingertree-0.1.2.1-3wjrYb72LKvKhpQ5a9km4Y
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lens-aeson-1.2.3-8D4Sz1cR3FC1m62duCu7w1
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh
    opentelemetry-0.8.0-nAYoKqL9PWHlNsD7XQSEw
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    regex-tdfa-1.3.2.2-I0UrgtK2N0gKpXS2O34Vp5 text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

